<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.GestionarEnviosController">
   <children>
      <VBox alignment="TOP_CENTER" prefHeight="200.0" prefWidth="100.0" spacing="10.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <children>
            <Label text="GESTIONAR ENVIOS" />
            <GridPane>
              <columnConstraints>
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
              </columnConstraints>
              <rowConstraints>
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                  <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
              </rowConstraints>
               <children>
                  <Label text="Empleado" />
                  <Label text="Envio" GridPane.rowIndex="2" />
                  <ChoiceBox fx:id="cBoxEmpleado" prefWidth="150.0" GridPane.columnIndex="1" />
                  <ChoiceBox fx:id="cBoxEnvio" prefWidth="150.0" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                  <Button mnemonicParsing="false" onAction="#btnBuscarEnvios_action" text="Buscar Envios" GridPane.columnIndex="1" GridPane.rowIndex="1" />
               </children>
            </GridPane>
            <ButtonBar prefHeight="40.0" prefWidth="200.0">
              <buttons>
                <Button fx:id="btnNoEntregado" mnemonicParsing="false" onAction="#btnNoEntregado_action" text="Marcar como No Entregado" />
                  <Button fx:id="btnEntregado" mnemonicParsing="false" onAction="#btnEntregado_action" text="Marcar como Entregado" />
              </buttons>
            </ButtonBar>
         </children>
         <padding>
            <Insets bottom="20.0" left="20.0" right="20.0" top="20.0" />
         </padding>
      </VBox>
   </children>
</AnchorPane>
